x

Knowledge Base

What would you like to know?

As of Firmware version 3.2.25.2, the Wireless Vehicle Bus Adapter (WVA) only supports TLS v1.2 to avoid the "BEAST" OpenSSL vulnerability.@ All previous versions of SSL are no longer supported.Furt... https://www.digi.com/support/knowledge-base/wireless-vehicle-bus-adapter-wva-tls-v1-2-support Jul 06, 2017
KRACK Patch Status for affected Digi products@ Product Family/ProductPatch statusLocation of PatchCellularDigi Transport WR41November, 2017https://www.digi.com/support/productdetail?pid=5500@typ... https://www.digi.com/support/knowledge-base/krack-patch-status Dec 05, 2017
Discovered Wi-Fi transport layer security (WPA/WPA2) vulnerabilities within Digi International products supporting Wi-Fi interfaces. This is also known as the KRACK (Key Re-installation Attack) vul... https://www.digi.com/support/knowledge-base/wi-fi-transport-layer-security-(wpa-wpa2)-vulnerab Nov 14, 2017
Digi International Security NoticeApril 14th,2014(Updated 4/18/2014)CVE-2014-0160/ OpenSSL “Heartbleed”OverviewOn April 7th, a critical security vulnerability@(CVE-2014-0160), nicknamed “Heartbleed... https://www.digi.com/support/knowledge-base/digi-international-security-notice-openssl-heartbl Jul 06, 2017